<!--
@author Hunar Karim
@email [hunar.karim@tib.eu]
@create date 2020-11-11
@modify date 2020-11-11
@desc [description]
-->
<!doctype html>
<html lang="en">
   <head>
      <title>Smart Wizard</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/mouse0270-bootstrap-notify/3.1.5/bootstrap-notify.min.js"></script>
      <link href="../dist/css/oer_wizard_theme.css" rel="stylesheet" type="text/css" />
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
             integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
            
      <script type="text/javascript" src="../js/steps.js"></script>
      <link href="../dist/css/wizard-vertical-points.css" rel="stylesheet" type="text/css" />
      
   </head>
   <body>
      <div id="exampleModal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
         <div class="modal-dialog modal-xl">
            <div class="modal-content">
               <div class="row">
                  <div class="col col-xl-12 col-lg-12  col-md-12 col-sm-12 col-12">
                     <div class="modal-header" style="background-color: #E6E6E6">
                        <img src="../image/oer.svg" alt=" " width='220' height='50'>
                     </div>
                  </div>
               </div>
               <div style="padding: 0rem; padding-left: 5rem;" class="modal-body">
                  <div id="start" class='row'>
                     <div class='col-sm-6' id="step-1">
                        <div style="font-size: 35px; color: #0A1F40;"><br/>Qualitätscheck OER</div>
                        <br/><br/>
                        <p style="width: 100%">Mit unserem OER Qualitätscheck können Sie Ihre Bildungsressourcen selbstständig auf Qualität prüfen und die Auswertung als Richtwert für weitere Verbesserungen nehmen. Die einzelnen Qualitätsdimensionen werden in der Auswertung gesondert aufgeführt, um Stärken und Schwächen der Bildungsressource differenziert aufzuzeigen.</br></br>

                           Der Qualitätscheck basiert auf einem Qualitätssicherungsinstrument, das im Rahmen des BMBFProjekts "EduArc: Digitale Bildungsarchitekturen" (FKZ: 16DHB2129) von Prof. Dr. Olaf Zawacki-Richter, Dr. Wolfgang Müskens und Carina Dolch entwickelt wird. Damit entspricht der Qualitätscheck dem aktuellen Forschungsstand und basiert auf langjähriger Forschung. 
                        </p>
                     </div>
                     <div id="image" class="oval">
                        <div  class='col-sm-6'>
                           <img  style="position: relative; margin-left: 60%; margin-top: 70%;"  src='../image/oernds.svg' width="140%" alt=" ">
                           <button class="btn" type="button"  style="position: relative; margin-left: 67%; margin-top: 30%; padding: 6px 60px; border-radius: 10px;  font-size: 25px;"  
                              class="btn btn-success" onClick='queryById(2,this.id, `undefined`, `undefined`)'>Start</button>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-2">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div style="text-align: center;" class="textfild">Inhaltliche Wiederverwertbarkeit</div> 
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(3,this.id,`step-2`,100)' class="ptext">Die Bildungsressource beinhaltet oder besteht aus klar abgrenzbaren Lehr- bzw. Lernobjekten, die problemlos in Kursen oder anderen Kontexten (z. B. in einem Studiengang) eingesetzt werden können. Die Inhalte sind in sich geschlossen und setzen nicht die Verwendung anderer Materialien voraus.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(3,this.id,`step-2`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(3,this.id, `step-2`,50)' class="ptext">Zumindest manche Lehr- bzw. Lernobjekte der Bildungsressource können ohne weitreichende Modifikationen auch in anderen Kontexten eingesetzt werden. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(3,this.id, `step-2`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(3,this.id, `step-2`,0)' class="ptext">Aufgrund von inhaltlicher Abhängigkeit ist es nicht möglich, Lehr- bzw. Lernobjekte der Bildungsressource in anderen Kontexten wiederzuverwenden. </span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-3" >
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Design und Lesbarkeit</div> 
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(4,this.id,`step-3`,100)' class="ptext">Die OER verfügt über ein einheitliches und den Inhalten angemessenes Design. Alle Texte sind gut lesbar und alle Grafiken gut erkennbar. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(4,this.id,`step-3`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(4,this.id,`step-3`,50)' class="ptext">Der Content der OER ist gut lesbar bzw. erkennbar. Die Nutzung der Ressource wird durch das Design nicht eingeschränkt.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(4,this.id,`step-3`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(4,this.id,`step-3`,0)' class="ptext">Das Design der OER beeinträchtigt das Lesen der Texte oder das Nachvollziehen von Grafiken oder Diagrammen. Die Nutzbarkeit des Lehr- bzw. Lernobjektes ist durch die Darstellung wesentlich eingeschränkt.</span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-4">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Struktur und Orientierung</div>
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(5,this.id,`step-4`,100)' class="ptext">Die Struktur ist einfach und übersichtlich. Der Lehr- bzw. Lernablauf kann jederzeit unterbrochen werden. Auf alle (zuvor dargestellten) Lehr- bzw. Lerninhalte kann jederzeit zugegriffen werden.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(5,this.id,`step-4`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(5,this.id,`step-4`,50)' class="ptext">Die Struktur ist weitgehend übersichtlich. Zumindest an einigen Stellen besteht die Möglichkeit den Lehr- bzw. Lernablauf zu unterbrechen bzw. zu vorher dargestellten Inhalten zurückzukehren. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(5,this.id,`step-4`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(5,this.id,`step-4`,0)' class="ptext">Die Struktur ist unübersichtlich bzw. unverständlich oder die Lehr- bzw. Lernsequenz kann nicht unterbrochen und an der gleichen Stelle fortgesetzt werden. </span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-5">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Fachwissenschaftliche Fundierung</div>
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(6,this.id,`step-5`,100)' class="ptext">Die Inhalte sind fachwissenschaftlich korrekt, aktuell und relevant. Sie werden präzise und ausgewogen dargestellt. Es werden durchgängig den fachwissenschaftlichen Standards entsprechende bibliografische Literaturquellen angegeben. Die Argumentation ist schlüssig und gut nachvollziehbar.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(6,this.id,`step-5`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(6,this.id,`step-5`,50)' class="ptext">	
                                          Die Inhalte sind fachwissenschaftlich korrekt und relevant. Die Argumentation ist nachvollziehbar. Die Herkunft von Modellen, Methoden und Ansätzen wird meist benannt. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(6,this.id,`step-5`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(6,this.id,`step-5`,0)' class="ptext">Die Inhalte haben keinen erkennbaren Bezug zu Forschungsergebnissen. Die zugrundeliegenden Methoden oder Ansätze werden entweder gar nicht dargestellt oder aber ohne Hinweis auf ihre Herkunft. </span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-6">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Didaktisches Design / Motivation</div>
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(7,this.id,`step-6`,100)' class="ptext">Die Gestaltung der Ressource regt zur Beschäftigung mit den Inhalten an. Die Inhalte sind interessant aufbereitet und motivieren, sich weiter mit dem Thema zu beschäftigen</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(7,this.id,`step-6`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(7,this.id,`step-6`,50)' class="ptext">Die Gestaltung der Ressource ist zumindest in Teilen motivierend. Elemente der Ressource sind interessant gestaltet und wecken Interesse an den Inhalten. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(7,this.id,`step-6`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(7,this.id,`step-6`,0)' class="ptext">Es ist keine besondere didaktische Gestaltung des Materials erkennbar. Das Material wirkt wenig interessant und motivierend.</span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-7">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Hilfestellungen und Support</div>
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(8,this.id,`step-7`,100)' class="ptext">Das Material beinhaltet zum eine umfassende didaktische Hilfestellungen für Lernende, die den Lernerfolg unterstützen wie z.B. Kontrollfragen oder ein Glossar und zum anderen eine (über die Metadaten abgebildete) didaktische Hilfestellung für Lehrende, die Ideen zur Anwendung der Materialien wie auch weitere wichtige didaktische Informationen enthält. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(8,this.id,`step-7`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(8,this.id,`step-7`,50)' class="ptext">Das Material beinhaltet an einigen Stellen didaktische Hilfestellungen.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(8,this.id,`step-7`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(8,this.id,`step-7`,0)' class="ptext">Das Material beinhaltet keinerlei didaktische Hilfestellungen.</span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="step-8">
                     <div class="container">
                        <div  class="row">
                           <div class="col-12 side-content">
                              <div  class="bs-vertical-wizard">
                                 <div class="textfild">Anwendung und Transfer</div>
                                 <ul>
                                    <li class="current">
                                       <p class="pwizard">100%</p>
                                       <a href="#"><span onClick='queryById(9,this.id,`step-8`,100)' class="ptext">Lernende werden durch explizite Lernaktivitäten bzw. -aufgaben veranlasst, die Lerninhalte auf neuartige Problemsituationen bzw. auf Praxisanwendungen zu übertragen.</span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">75%</p>
                                       <a href="#">
                                          <p onClick='queryById(9,this.id,`step-8`,75)' class="space"></p>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">50%</p>
                                       <a href="#"><span onClick='queryById(9,this.id,`step-8`,50)' class="ptext">Lernenden werden angeregt, die erworbenen Kenntnisse auf neue Problemsituationen oder Praxisanwendungen zu übertragen. </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard">25%</p>
                                       <a href="#">
                                          <span class="desc">
                                             <p onClick='queryById(9,this.id,`step-8`,25)' class="space"></p>
                                          </span>
                                       </a>
                                    </li>
                                    <li class="current">
                                       <p class="pwizard"> 0%</p>
                                       <a href="#"><span onClick='queryById(9,this.id,`step-8`,0)' class="ptext">Die Lerninhalte haben keinerlei erkennbaren Bezug zu neuartigen Problemsituationen oder Praxisanforderungen. Auch innerhalb des Materials gibt es keine Hinweise, die zur Anwendung des Gelernten anregen. </span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="row" id="step-9">
                  <div class="container">
                     <p style="width: 83%; margin-bottom: 10px;" class="textfild">Auswertung der Qualität Ihrer Bildungsressource</p>
                     <div style="margin-bottom: 20px; margin-left: 10px; margin-top: 20px;" class="row">
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s2" class="ptext3"></span><strong>Inhaltliche Wiederverwertbarkeit</strong></span></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s3" class="ptext3"></span><strong>Design und Lesbarkeit</strong></span></div>
                        <div class="w-100"></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s4" class="ptext3"></span><strong>Struktur und Orientierung</strong></span></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s5" class="ptext3"></span><strong>Fachwissenschaftliche Fundierung</strong></span></div>
                        <div class="w-100"></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s6" class="ptext3"></span><strong>Didaktisches Design / Motivation</strong></span></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s7" class="ptext3"></span><strong>Hilfestellung und Support</strong></span></div>
                        <div class="w-100"></div>
                        <div class="col col-xl-6 col-lg-6  col-md-6 col-sm-12 col-12"><span class="ptext2"><span id="s8" class="ptext3"></span><strong>Anwendung und Transfer</strong></span></div>
                     </div>
                  </div>
               </div>
               <div style="padding: 0rem; padding-left: 9rem;" class="row" id="step-10">
                  <div class="container">
                     <div class="row">
                        <div class="col col-xl-12 col-lg-12  col-md-12 col-sm-12 col-12">
                           </br></br>
                        </div>
                     </div>
                     <br/>
                     <div class="col col-xl-12 col-lg-12  col-md-12 col-sm-12 col-12">
                        </br>
                        <span style="box-shadow: 12px 15px 25px -11px #3f4a4d;">
                              <div class="page-wrapper box-content">
                                 <img style="margin-left: -13%;  margin-right: 4%; margin-top: -8%;" src="../image/oernds_oer_questionmark.svg" alt=" ">
                              </div>
                        </span>
                        <div style="font-size: 20px; margin-top: 50px; margin-bottom: 10%;">Über Ihr Feedback zu unserem Qualitätscheck würden wir uns sehr freuen. 
                           Haben Sie Kritik oder Verbesserungswünsche? Dann schreiben Sie diese bitte an: qualitaetscheck@his-he.de
                        </div> 
                     </div>
                  </div>
               </div>

               <div class="row" id="step-11">
                  <div class="container">
                     <div class="row">
                        <div class="textfild" style="border: 107px solid #FFF; font-size: 34px; margin-left: 30%; margin-top: -2%;">Vielen Dank für Ihr Feedback!</div>
                        <div class="col col-xl-12 col-lg-12  col-md-12 col-sm-12 col-12">
                           </br></br>
                           
                           <img  style="margin-left: 15%; margin-right: 26%; margin-top: -15%; margin-bottom: 5%;" src="../image/oernds_oer_gardening_text.svg" alt=" ">
                        </div>
                     </div>
                  </div>
               </div>
                

               <div class="row">
                  <div id="footer" class="col col-xl-12 col-lg-12  col-md-12 col-sm-12 col-12">
                     <div class="modal-footer" style="background-color: #E6E6E6;">
                        <button id="previous" type="button" class="btn" onClick="previous()">Zurück</button>
                        <button id="next" type="button"  class="btn" onClick="next()">Weiter</button>
                        <button id="send" type="button"  class="btn" onClick="send()">Weiter</button>
                        <button id="close" type="button"  class="btn" onClick="closeWindow()">Schließen</button>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
</html>

